Subject: Re: [v6ops] draft-ietf-v6ops-v6-aaaa-whitelisting-implications-01

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 1 Feb 2011 22:57:15 +0000

I received some markup from John Brzozowski after the last IETF as well, and I have just finished incorporating that into the document now. This is the last bit of feedback that I had in my queue from the IETF meeting and list traffic to deal with and I should then have all the open issue closed.

If anyone has not yet sent feedback or received an email from me responding to a comment/change request, please send me an email ASAP.

Before the end of the week, I will be posting a –02 version of the document and I think at that point I'll be ready for a last call.

Thanks!
Jason

On 1/25/11 4:11 PM, "Livingood, Jason" <[email-masked]<mailto:[email-masked]>> wrote:

All – Momentarily I will post a new version of this draft, -01, for WG feedback. I expect to receive some feedback and quickly incorporate that into a –02 which will then hopefully be mature enough to stand for a WGLC.

In any case, I will send a few emails related to this draft today. Each will address a specific issue that I am looking for either feedback on or review of in some manner. I decided to send separate emails as it will make it easier for me to parse the feedback and make rapid changes.

Thanks in advace!
Jason